RubyGems Navigation menu

jekyll-include_sass 0.4.0

Jekyll include_sass tag is a shorthand tag for including SASS/SCSS file inside head tag. It's useful when you don't want to reference external CSS, for example, in AMP.

Versions:

  1. 0.4.0 - August 05, 2019 (7,5 ko)
  2. 0.3.0 - May 10, 2019 (7 ko)
  3. 0.2.0 - May 02, 2019 (7 ko)
  4. 0.1.0 - June 03, 2016 (7 ko)
  5. 0.0.1 - May 31, 2016 (7 ko)

Dépendances de Runtime (1):

  • jekyll >= 3.0, < 5.0
  • Dépendances de Development (4):

    Propriétaires:

    Pushed by:

    Auteurs:

    • toshimaru

    Total de contrôle SHA 256:

    e989c8849af23062a07029022336ae01c072ab29d8922e62823a2634b8ee11cc

    Total de téléchargements 20 895

    Pour cette version 1 078

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.4

    Liens: